body{
	padding: 100px 0px 0px 0px;
	margin: 0px;
	background-color: #000;
}
body.body-home{
	padding: 0px;
}
#home{
	position: fixed; 
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
}
	#home .logo_centro{
		position: absolute;
		top: calc(50% - 150px);
		left: calc(50% - 227px);
	}
	#home .logo_ag{
		position: absolute;
		top: 0px;
		left: 0px;
		z-index: 9999;
	}
	#home .main_menu{
		position: fixed;
		bottom: 0px;
		width: 100%;
		height: 80px;
		margin: 0px;
		background-color: #000;
		background-image: url(../images/divisor-line.jpg);
		background-position: top;
		background-repeat: no-repeat;
		z-index: 99;
	}
	
#voting{
	background-image: url(../images/divisor-line.jpg);
	background-position: bottom;
	background-repeat: no-repeat;
	padding: 0px;
	padding-bottom: 20px;
}
	#voting .subtitle,
	#voting .container .row h3,
	#voting .container .row h4{
		padding: 0px 0px 5px 0px;
		color: #826B2F;
		font-family: "Didot";
		font-style: italic;
		font-weight: bold;
		font-size: 32px;
		text-align: center;
		text-decoration: none;
		text-transform: uppercase;
		letter-spacing: 2px;
	}
	#voting .subtitle{
		font-size: 20px;
	}
	#voting .container .row h4{
		text-transform: none;
		font-size: 20px;	
	}
	#voting .container .row h4:before,
	#voting .container .row h4:after{
		content: '"';	
	}
	#voting .container .row p{
		color: #FFF;
		text-align: center;
		font-size: 18px;
		font-family: "Gotham XNarrow";
	}
	
#header .top_menu{
	position: fixed;
	top: 0px;
	width: 100%;
	height: 100px;
	margin: 0px;
	background-color: #000;
	background-image: url(../images/divisor-line.jpg);
	background-position: bottom;
	background-repeat: no-repeat;
	z-index: 99;
}
	#header .top_menu .menu-options-side .options{
		position: fixed;
		left: -100%;
		top: 0px;
		width: 100%;
		height: 100%;
		background-color: #000;	
		z-index: 99;
	}
	#header .top_menu .menu-options-side .options span{
		float: none;
		display: block;
		margin-left: 5%;
		width: 90%;
		border-bottom: solid 1px #826B2F;
	}
	#header .top_menu .menu-options-side .options span:last-child{
		border-bottom: none;
	}
	#header .top_menu .menu-options-side .options span a{
		padding: 5px 0px 15px 0px;
		font-size: 20px;
	}
	#header .top_menu .menu-options-side .options span.active{
		background-color: #826B2F;
	}
	#header .top_menu .menu-options-side .options span.active a{
		color: #000;
	}
	#header .top_menu .menu-options-side .options span a.close-menu{
		border-bottom: none;
		margin-bottom: 30px;
	}
	#home .main_menu .menu-options,
	#home .main_menu .menu-social,
	#header .top_menu .menu-options,
	#header .top_menu .menu-social{
		padding: 30px 0px;
	}
	#home .side_menu span,
	#home .side_menu span a,
	#home .main_menu .menu-options span,
	#home .main_menu .menu-options span a,
	#home .main_menu .menu-options-side span,
	#home .main_menu .menu-options-side span a,
	#home .main_menu .menu-social span,
	#home .main_menu .menu-social span a,
	#header .top_menu .menu-options span,
	#header .top_menu .menu-options span a,
	#header .top_menu .menu-options-side span,
	#header .top_menu .menu-options-side span a,
	#header .top_menu .menu-social span,
	#header .top_menu .menu-social span a{
		display: inline-block;
		color: #826B2F;
		font-family: "Gotham XNarrow";
		font-style: normal;
		font-variant: normal;
		font-size: 18px;
		text-decoration: none;
		text-transform: uppercase;
		letter-spacing: 2px;
		line-height: 22px;
		-webkit-transition: all .3s ease-in-out;
		   -moz-transition: all .3s ease-in-out;
			 -o-transition: all .3s ease-in-out;
				transition: all .3s ease-in-out;
		-webkit-transform: scale(1.0);
		   -moz-transform: scale(1.0);
			 -o-transform: scale(1.0);
				transform: scale(1.0);
	}
	#home .main_menu .menu-options span,
	#home .main_menu .menu-social span,
	#header .top_menu .menu-options span,
	#header .top_menu .menu-social span{
		padding: 0px;
		margin-right: -5px;
		border-right: solid 1px #826B2F;
	}
	#home .main_menu .menu-logo,
	#home .main_menu .menu-social,
	#header .top_menu .menu-logo,
	#header .top_menu .menu-social{
		float: right;
	}
	#home .main_menu .menu-options span a,
	#home .main_menu .menu-social span a,
	#header .top_menu .menu-options span a,
	#header .top_menu .menu-options-side span a,
	#header .top_menu .menu-social span a{
		padding: 5px 20px;
	}
	#header .top_menu .menu-options-side span a,
	#header .top_menu .menu-options-side .options span a.close-menu{
		margin-top: 15px;
		font-size: 50px;
	}
	#home .main_menu .menu-options span:last-child,
	#home .main_menu .menu-social span:last-child,
	#header .top_menu .menu-options span:last-child,
	#header .top_menu .menu-social span:last-child{
		border-right: none;
	}
	#home .main_menu .menu-options span:hover a,
	#home .main_menu .menu-social span:hover a,
	#header .top_menu .menu-options span:hover a,
	#header .top_menu .menu-options-side span:hover a,
	#header .top_menu .menu-social span:hover a{
		-webkit-transform: scale(1.2);
		   -moz-transform: scale(1.2);
			 -o-transform: scale(1.2);
				transform: scale(1.2);
	}
	#header .top_menu .menu-options-side span.active:hover a,
	#header .top_menu .menu-options span.active:hover a{
		-webkit-transform: scale(1.0);
		   -moz-transform: scale(1.0);
			 -o-transform: scale(1.0);
				transform: scale(1.0);
	}
	#header .top_menu .menu-options-active span.active a,
	#header .top_menu .menu-options span.active a{
		color: #000;
		background-color: #826B2F;
	}
	#header .top_menu .menu-logo img{
		height: 100px;
	}
	#header .top_menu .menu-social span a{
		font-size: 26px;
	}
	
#categories,
#categories-row{
	margin-bottom: 80px;	
}
	#voting h1.title,
	#single_news h1.title,
	#categories h1.title,
	#categories-row h1.title{
		padding: 0px 0px 20px 0px;
		margin-bottom: 20px;
		color: #826B2F;
		font-family: "Didot";
		font-style: italic;
		font-variant: normal;
		font-size: 32px;
		text-align: center;
		text-decoration: none;
		text-transform: uppercase;
		letter-spacing: 2px;
		background-image: url(../images/divisor-line.jpg);
		background-position: bottom;
		background-repeat: no-repeat;
	}
#categories-row{
	padding: 0px;
	margin-bottom: 0px;
}
	#categories-row h1.title{
		margin-bottom: 0px;
	}
	#categories-row .container{
		width: 100%;
		margin: 0px !important;
		padding: 0px !important;
	}
		#categories-row .container .row{
			width: 100%;
			margin: 0px !important;
			padding: 0px 0px 6px 0px !important;
			background-image: url(../images/divisor-line.jpg);
			background-position: bottom;
			background-repeat: no-repeat;
		}
			#categories-row .container a:last-child .row{
				background-image: none;
				padding: 0px !important;
			}
			#categories-row .container a:hover{
				text-decoration: none;
			}
			#categories-row .container a .shadow-odd,
			#categories-row .container a .shadow-even{
				-webkit-transition: all .3s ease-in-out;
				   -moz-transition: all .3s ease-in-out;
					 -o-transition: all .3s ease-in-out;
						transition: all .3s ease-in-out;
			}
			#categories-row .container a:hover .shadow-odd,
			#categories-row .container a:hover .shadow-even{
				opacity: .5;
			}
		#categories-row .container .row .shadow-odd,
		#categories-row .container .row .shadow-even{
			padding: 0px !important;
			background-size: contain;
			background-repeat: no-repeat;
		}
		#categories-row .container .row .shadow-odd .img-shadow{
			background: -webkit-linear-gradient(right,  rgba(0,0,0,1) 10%,		transparent 50%); 
			background:    -moz-linear-gradient(right,  rgba(0,0,0,1) 10%,		transparent 50%); 
			background:      -o-linear-gradient(right,  rgba(0,0,0,1) 10%,		transparent 50%); 
			background:         linear-gradient(right,  rgba(0,0,0,1) 10%,		transparent 50%); 
		}
		#categories-row .container .row .shadow-even .img-shadow{
			background: -webkit-linear-gradient(left,  	rgba(0,0,0,1) 10%,		transparent 50%); 
			background:    -moz-linear-gradient(left,  	rgba(0,0,0,1) 10%,		transparent 50%); 
			background:      -o-linear-gradient(left,  	rgba(0,0,0,1) 10%,		transparent 50%); 
			background:         linear-gradient(left,  	rgba(0,0,0,1) 10%,		transparent 50%); 
		}
			#categories-row .container .row .item-cell img{
				width: 100%;
			}
		#categories-row .container .row .item-cell.cell-even{
			z-index: 2;
		}
		#categories-row .container .row .item-cell h2{
			color: #826B2F;
			font-family: "Didot";
			font-variant: normal;
			font-size: 34px;
			text-decoration: none;
			letter-spacing: 2px;
			margin-bottom: 30px;
		}
		#categories .container .row .item-cell .date,
		#categories-row .container .row .item-cell .date{
			color: #FFF;
			font-family: "Gotham XNarrow";
			font-variant: bold;
			font-size: 16px;
			text-decoration: none;
			text-transform: uppercase;
			letter-spacing: 2px;
			margin-bottom: 10px;
		}
		#categories-row .container .row .item-cell .xdata{
			color: #FFF;
			font-family: "Gotham XNarrow";
			font-variant: bold;
			font-size: 16px;
			text-decoration: none;
			text-transform: uppercase;
			letter-spacing: 2px;
			margin-bottom: 30px;
		}			
			#categories-row .container .row .item-cell.cell-odd .xdata span{
				margin-right: 15px;
			}
			#categories-row .container .row .item-cell.cell-odd .xdata span i{
				margin-right: 5px;
			}
			#categories-row .container .row .item-cell.cell-odd .xdata span:last-child i{
				margin-left: 15px;
			}
			#categories-row .container .row .item-cell.cell-even .xdata span{
				margin-left: 15px;
			}
			#categories-row .container .row .item-cell.cell-even .xdata span i{
				margin-right: 5px;
			}
			#categories-row .container .row .item-cell.cell-even .xdata span:first-child{
				margin-right: 15px;
			}
		#categories-row .container .row .item-cell p{
			color: #FFF;
			font-family: "Gotham XNarrow XLight";
			font-size: 20px;
			text-decoration: none;
			letter-spacing: 1px;
		}
	#categories .item-box{
		margin-bottom: 30px;
	}
	#categories .item-box .item-box-img{
		padding: 4px;
		background-image: url(../images/bg/bg-profile.jpg);
	}
	#categories .item-box.disabled .item-box-img{
		padding: 10px;
	}
	#categories .item-box img{
		width: 100%;
		-webkit-transition: all .3s ease-in-out;
		   -moz-transition: all .3s ease-in-out;
			 -o-transition: all .3s ease-in-out;
				transition: all .3s ease-in-out;
	}
	#categories .item-box-inner,
	#categories .hidden-data{
		color: #826B2F;
		font-family: "Didot";
		font-variant: normal;
		font-size: 34px;
		text-decoration: none;
		letter-spacing: 2px;
		padding: 0px 0px 20px 0px !important;
		margin: -20px 0px 40px 0px;
		text-align: center;
		background-image: url(../images/divisor-line.jpg);
		background-position: bottom;
		background-repeat: no-repeat;
	}
	#categories .item-box-inner h5,
	#categories .hidden-data h5{
		font-size: 50px;
	}
	#categories .item-box-inner h3,
	#categories .hidden-data h3{
		margin-top: -5px;
	}
	#categories .item-box-inner h5,
	#categories .item-box-inner h3{
		opacity: 0;
		position: absolute;
		color: #000;
		top: 0px;
		width: 70%;
		left: 15%;
		font-style: italic;
		font-weight: bold;
		-webkit-transition: all .3s ease-in-out;
		   -moz-transition: all .3s ease-in-out;
			 -o-transition: all .3s ease-in-out;
				transition: all .3s ease-in-out;
	}
	#categories .item-box-inner h5{
		top: 30%;
	}
	#categories .item-box-inner h3{
		padding: 2%;
		top: 50%;
		border: solid 1px #000;
	}
	#categories .item-box-inner:hover img{
		opacity: .3;
	}
	#categories .item-box-inner:hover h3,
	#categories .item-box-inner:hover h5{
		opacity: 1;
	}

	
	#categories .song-box{
		margin-top: 20px;
		background-image: url(../images/divisor-line.jpg);
		background-position: bottom;
		background-repeat: no-repeat;
	}
		#categories .song-box:last-child{
			background: none;
		}
	#categories .song-cell{
		background: none;
	}
	#categories .song-cell h2,
	#categories .song-cell h5,
	#categories .song-cell h6{
		color: #826B2F;
		font-family: "Didot";
		font-variant: normal;
		font-size: 34px;
		text-decoration: none;
		letter-spacing: 2px;
		text-align: center;
		margin: 0px;
	}
	#categories .song-cell h5{
		font-style: italic;
	}
	#categories .song-cell h2:before,
	#categories .song-cell h2:after{
		content: '"';
	}
	#categories .song-cell h5{
		font-size: 50px;
	}
	#categories .song-cell h6{
		font-size: 20px;
		font-weight: bold;
	}
	#categories .song-cell h6:before{
		content: '(';
	}
	#categories .song-cell h6:after{
		content: ')';
	}
	#categories .container .row .song-cell .xdata{
		color: #FFF;
		font-family: "Gotham XNarrow";
		font-variant: bold;
		font-size: 16px;
		text-decoration: none;
		text-transform: uppercase;
		letter-spacing: 2px;
		margin: 10px 0px;
	}			
		#categories .container .row .song-cell .xdata span{
			margin: 0px 15px;
		}
		#categories .container .row .song-cell .xdata span i{
			margin: 0px 5px;
		}
	#categories .song-cell p{
		color: #FFF;
		font-family: "Gotham XNarrow XLight";
		font-size: 20px;
		text-decoration: none;
		letter-spacing: 1px;
	}
	
.button,
.button:active,
.button:visited{
	color: #826B2F;
	font-size: 18px;
	font-weight: bold;
	display: inline-block;
	margin: 10px 0px;
	padding: 5px 20px;
	border: solid 2px #826B2F;
	background-color: #000;
	-webkit-transition: all .3s ease-in-out;
	   -moz-transition: all .3s ease-in-out;
		 -o-transition: all .3s ease-in-out;
			transition: all .3s ease-in-out;
}
	.navigation a:hover,
	.navigation a:active,
	.button:hover,
	.button:visited,
	.button:active{
		text-decoration: none;
	}
	.button:hover,
	.button:active{
		color: #000;
		background-color: #826B2F;
	}
	.button[disabled]{
		color: #000;
		background-color: #826B2F;
		opacity: .5;
	}
	
.navigation{
	text-align: center;
	padding: 30px 0px;
}
	.navigation span,
	.navigation a{
		color: #826B2F;
		font-size: 18px;
		font-weight: bold;
		display: compact;
		margin: 0px 3px;
		padding: 10px 20px;
		border: solid 2px #826B2F;
		-webkit-transition: all .3s ease-in-out;
		   -moz-transition: all .3s ease-in-out;
			 -o-transition: all .3s ease-in-out;
				transition: all .3s ease-in-out;
	}
	.navigation span,
	.navigation a:hover{
		color: #000;
		background-color: #826B2F;
	}

#single_news{
}
	#single_news .container .row > div{
		margin-top: -20px;
	}
	#single_news .container .row div img{
		width: 100%;
	}
	#single_news .container .row div.image-contestant{
		margin-top: 20px;
		padding: 10px;
		background-image: url(../images/bg/bg-profile.jpg);
	}
	#single_news .container .row .button-contestant{
		width: 100%;
		font-family: "Didot";
		font-size: 60px;
		padding: 20px;
	}
	#single_news .container .row h2,
	#single_news .container .row h5{
		color: #826B2F;
		font-family: "Didot";
		font-variant: normal;
		font-size: 40px;
		text-decoration: none;
		letter-spacing: 2px;
		margin-bottom: 30px;
	}
	#single_news .container .row h5{
		font-size: 60px;
		margin: 40px 0px 0px 0px;
	}
		#single_news .container .row .row-data{
			display: inline;
			width: 100%;
		}
		#single_news .container .row .date{
			display: inline-block;
			color: #FFF;
			font-family: "Gotham XNarrow";
			font-variant: normal;
			font-size: 20px;
			text-decoration: none;
			letter-spacing: 2px;
			margin-bottom: 30px;
		}
		#single_news .container .row .xdata{
			float: right;
			display: inline-block;
			color: #FFF;
			font-family: "Gotham XNarrow";
			font-variant: normal;
			font-size: 20px;
			text-decoration: none;
			letter-spacing: 2px;
			margin-bottom: 30px;
		}
			#single_news .container .row .xdata span{
				margin-right: 15px;
			}
			#single_news .container .row .xdata span i{
				margin-right: 5px;
			}
			#single_news .container .row .xdata span:last-child i{
				margin-left: 15px;
			}
	#single_news .container .row p{
		color: #FFF;
		font-family: "Gotham XNarrow XLight";
		font-size: 20px;
		text-decoration: none;
		text-align: justify;
		letter-spacing: 1px;
		padding-bottom: 30px;
	}
	#single_news .container .row .single_song h6{
		color: #826B2F;
		font-family: "Didot";
		font-variant: normal;
		font-size: 20px;
		text-decoration: none;
		letter-spacing: 2px;
		margin-bottom: 10px;
	}
	#single_news .container .row .single_song p{
		font-size: 32px;
		letter-spacing: 2px;
	}
	#single_news .container .row .song-contestants h2,
	#single_news .container .row .song-contestants h5,
	#single_news .container .row .song-contestants h6{
		text-align: center;
		margin: 10px 0px;
		padding: 0px;
	}
	#single_news .container .row .song-contestants h6{
		color: #FFF;
		font-family: "Gotham XNarrow";
		font-size: 20px;
		text-decoration: none;
		text-transform: uppercase;
		letter-spacing: 3px;
		margin: 20px 0px 50px 0px;
		padding: 0px;
	}
	#single_news .container .row .song-contestants .button{
		margin: 10px 0px;
		width: 100%;
		text-align: center;
	}
	#single_news .container .row .gallery a img{
		border: solid 2px #826B2F;
	}
	#single_news .container .row .post-video,
	#single_news .container .row .post-audio{
		margin: 40px 0px;
		padding: 0px;
	}
	#single_news .container .row.comments{
		margin-bottom: 20px;	
	}
	#all-comments .comments-list,
	#single_news .container .row.comments .comments-list{
		padding: 20px;
		margin-bottom: 20px;	
		color: #FFF;
		font-family: "Gotham XNarrow";
	}
	#all-comments .comments-list .comment-entry{
		background: none;
		border-bottom: solid 1px #FFF;
	}
	#all-comments .comments-list .comment-entry .comment-text,
	#all-comments .comments-list .comment-entry .comment-data{
		margin: 20px 0px;
	}
	#all-comments .comments-list .comment-entry .comment-data,
	#single_news .container .row.comments .comments-list .comment-entry .comment-data{
		margin-right: -2px;
		border-right: solid 2px #FFF;
	}
	#all-comments .comments-list .comment-entry .comment-text,
	#single_news .container .row.comments .comments-list .comment-entry .comment-text{
		border-left: solid 2px #FFF;
	}
	#all-comments .comments-list .comment-entry,
	#single_news .container .row.comments .comments-list .comment-entry{
		padding: 20px 0px;
	}
	#all-comments .comments-list .comment-entry .comment-data h5,
	#single_news .container .row.comments .comments-list .comment-entry .comment-data h5{
		font-size: 20px;
		letter-spacing: 3px;
	}
	#all-comments .comments-list .comment-entry .comment-data span,
	#single_news .container .row.comments .comments-list .comment-entry .comment-data span{
		font-size: 14px;
		letter-spacing: 2px;
	}
	#all-comments .comments-list .comment-entry .comment-text,
	#single_news .container .row.comments .comments-list .comment-entry .comment-text{
		font-size: 16px;
		letter-spacing: 2px;
		line-height: 20px;
		padding-left: 40px;
	}

	#footer .container .row h3.title,
	#single_news .container .row .gallery h3,
	#single_news .container .row .post-video h3,
	#single_news .container .row .post-audio h3,
	#single_news .container .row.comments h3{
		color: #826B2F;
		font-family: "Didot";
		font-variant: normal;
		font-size: 30px;
		text-decoration: none;
		letter-spacing: 2px;
		margin-bottom: 10px;
	}
		#single_news .container .row.comments h3 span{
			font-style: italic;
		}
	#footer #site_comment .form_error,
	#single_news .container .row.comments #form_comment .form_error{
		display: none;
		padding: 5px 0px;
		color: #FFF;
		background-color: #F00;
		margin: 10px 10px 10px 0px;
		padding: 10px;
		font-family: "Gotham XNarrow";
		font-size: 20px;
		letter-spacing: 1px;
		cursor: pointer;
	}
	#footer #site_comment .form_error:before,
	#single_news .container .row.comments #form_comment .form_error:before{
		font-family: "FontAwesome";
		content: "\f057";
		margin-right: 10px;
		color: #FFF;
	}
	#footer #site_comment .form-input,
	#single_news .container .row.comments #form_comment .form-input{
		padding: 0px 10px 15px 0px;
	}
	#footer #site_comment .form-input input[type='email'],
	#footer #site_comment .form-input textarea,
	#single_news .container .row.comments #form_comment .form-input input[type='email'],
	#single_news .container .row.comments #form_comment .form-input textarea{
		padding-right: 0px;
	}
	#footer #site_comment .form-input input[type='text'],
	#footer #site_comment .form-input input[type='email'],
	#footer #site_comment .form-input input[type='email'],
	#footer #site_comment .form-input textarea,
	#single_news .container .row.comments #form_comment .form-input input[type='text'],
	#single_news .container .row.comments #form_comment .form-input input[type='email'],
	#single_news .container .row.comments #form_comment .form-input input[type='submit'],
	#single_news .container .row.comments #form_comment .form-input textarea{
		width: 100%;
		padding: 10px;
		border: solid 2px #826B2F;
		background-color: #000;
		color: #FFF;
		font-family: "Gotham XNarrow";
		font-size: 20px;
		letter-spacing: 1px;
		-webkit-transition: all .3s ease-in-out;
		   -moz-transition: all .3s ease-in-out;
			 -o-transition: all .3s ease-in-out;
				transition: all .3s ease-in-out;
	}
	#footer #site_comment .form-input textarea,
	#single_news .container .row.comments #form_comment .form-input textarea{
		resize: none;	
	}
	#footer #site_comment .form-input input[type='text']:hover,
	#footer #site_comment .form-input input[type='email']:hover,
	#footer #site_comment .form-input textarea:hover,
	#single_news .container .row.comments #form_comment .form-input input[type='text']:hover,
	#single_news .container .row.comments #form_comment .form-input input[type='email']:hover,
	#single_news .container .row.comments #form_comment .form-input textarea:hover{
		background-color: rgba(130, 107, 47, .1);
	}
	#footer #site_comment .form-input input[type='text']:focus,
	#footer #site_comment .form-input input[type='email']:focus,
	#footer #site_comment .form-input textarea:focus,
	#single_news .container .row.comments #form_comment .form-input input[type='text']:focus,
	#single_news .container .row.comments #form_comment .form-input input[type='email']:focus,
	#single_news .container .row.comments #form_comment .form-input textarea:focus{
		background-color: rgba(130, 107, 47, .2);
	}
	#footer #site_comment .form-input input:not([disabled])[type='submit']:hover,
	#single_news .container .row.comments #form_comment .form-input input:not([disabled])[type='submit']:hover{
		background-color: rgba(130, 107, 47, 1);
		color: #000;
	}
	#footer #site_comment .form-input input[type='submit'][disabled],
	#single_news .container .row.comments #form_comment .form-input input[type='submit'][disabled]{
		opacity: .5;
	}
	#footer #site_comment .form-input textarea,
	#single_news .container .row.comments #form_comment .form-input textarea{
		height: 150px;	
	}
	#footer #site_comment .form-input p,
	#single_news .container .row.comments #form_comment .form-input p{
		text-align: right;
		font-family: "Gotham XNarrow";
		font-size: 14px;
	}

#footer{
	padding: 0px;
}
	#footer .container{
		margin: 0px;
		width: 100%;	
	}
	#footer .button-slide{
		position: absolute;
		top: 40%;
		z-index: 99;
		padding: 5px 10px;
	}
	#footer .button-slide.button-left{
		left: 0px;
	}
	#footer .button-slide.button-right{
		right: 0px;
	}
	#footer .col-last-comments{
		padding: 0px 0px 0px 30px;	
	}
		#footer #last-comments h3{
			padding: 10px 0px;	
		}
		#footer #last-comments{
			padding: 0px 0px;	
			background-image: url(../images/divisor-line.jpg);
			background-position: top;
			background-repeat: no-repeat;
		}
		#footer .item-lc{
			padding: 0px 60px;
			color: #FFF;	
			text-align: left;
			font-family: "Gotham XNarrow";
			font-size: 18px;
		}
			#footer .item-lc .name{
				font-size: 24px;
			}
			#footer .item-lc .date{
				font-size: 20px;
			}
			#footer .item-lc p{
				font-family: "Gotham XNarrow XLight";
			}
	#footer .presentator,
	#footer .partners,
	#footer .comments,
	#footer .director{
		background-image: url(../images/divisor-line.jpg);
		background-position: top;
		background-repeat: no-repeat;
		padding-top: 6px;
		text-align: right;
	}
		#footer .col-logo a img{
			margin: 20px 0px;
			width: 100%;
			opacity: .7;
			-webkit-transition: all .3s ease-in-out;
			   -moz-transition: all .3s ease-in-out;
				 -o-transition: all .3s ease-in-out;
					transition: all .3s ease-in-out;
		}
		#footer .col-logo a:hover img{
			opacity: 1;
		}
		#footer .presentator-image{
			padding: 0px;
			background-size: cover;
			background-image: url(../images/luna-manzanares.jpg);
		}
		#footer .director-image{
			padding: 0px;
			background-size: cover;
			background-image: url(../images/carlos-gaytan.jpg);
		}
		#footer .presentator .img-shadow{
			background: -webkit-linear-gradient(right,  rgba(0,0,0,1) 10%,		transparent 50%); 
			background:    -moz-linear-gradient(right,  rgba(0,0,0,1) 10%,		transparent 50%); 
			background:      -o-linear-gradient(right,  rgba(0,0,0,1) 10%,		transparent 50%); 
			background:         linear-gradient(right,  rgba(0,0,0,1) 10%,		transparent 50%); 
		}
		#footer .director .img-shadow{
			background: -webkit-linear-gradient(left,  	rgba(0,0,0,1) 10%,		transparent 50%); 
			background:    -moz-linear-gradient(left,  	rgba(0,0,0,1) 10%,		transparent 50%); 
			background:      -o-linear-gradient(left,  	rgba(0,0,0,1) 10%,		transparent 50%); 
			background:         linear-gradient(left,  	rgba(0,0,0,1) 10%,		transparent 50%); 
		}
		#footer .presentator img,
		#footer .director img{
			margin: 0px;
			padding: 0px;
			width: 100%;
		}
		#footer .presentator h2,
		#footer .director h2{
			color: #826B2F;
			font-family: "Didot";
			font-style: italic;
			font-variant: normal;
			font-size: 60px;
			text-decoration: none;
			text-transform: none;
			text-align: left;
			letter-spacing: 3px;
			margin-bottom: 25px;
		}
		#footer .presentator h4,
		#footer .director h4{
			color: #FCF5F0;
			font-size: 26px;
			text-align: left;
			text-transform: uppercase;
			letter-spacing: 2px;
			margin-bottom: 25px;
		}
		#footer .presentator p,
		#footer .director p{
			color: #FCF5F0;
			font-family: "Gotham XNarrow";
			font-weight: 500;
			font-size: 20px;
			text-align: left;
			letter-spacing: 1px;
			margin-bottom: 25px;
		}
		#footer .director h2,
		#footer .director h4,
		#footer .director p{
			text-align: right;
		}
	#footer #copyright{
		background-image: url(../images/divisor-line.jpg);
		background-position: top;
		background-repeat: no-repeat;
	}
		#footer #copyright .bottom-text{
			color: #826B2F;
			font-family: "Gotham XNarrow";
			font-weight: 500;
			font-size: 16px;
			text-align: center;
			text-transform: uppercase;
			letter-spacing: 1px;
			padding: 30px 0px 20px 0px;
		}
		#footer #copyright .bottom-image{
			text-align: center;
		}
		#footer #copyright .bottom-image a img{
			height: 80px;
		}

@media (min-width: 767px){
	.logo_centro{
		display: inline;
	}
	#categories-row .container .row .item-cell.cell-odd,
	#categories-row .container .row .item-cell.cell-even{
		background: none !important;
	}
}

@media (max-width: 767px) {
	#home .side_menu{
		position: fixed;
		right: 0px;
		bottom: 0px;
		width: 50%;
		height: 100%;
		margin: 0px;
		z-index: 99;
		background: -webkit-linear-gradient(right,  rgba(0,0,0,1) 60%,		transparent 100%); 
		background:    -moz-linear-gradient(right,  rgba(0,0,0,1) 60%,		transparent 100%); 
		background:      -o-linear-gradient(right,  rgba(0,0,0,1) 60%,		transparent 100%); 
		background:         linear-gradient(right,  rgba(0,0,0,1) 60%,		transparent 100%); 
	}
	#home .side_menu .menu-shadow{
		position: fixed;
		right: 0px;
		bottom: 0px;
		width: 50%;
		height: auto;
	}
	#home .side_menu span{
		float: right;
		width: 100%;
		margin: 10px 10px 10px 0px;
		text-align: right;
	}
	#home .side_menu span a{
		font-size: 24px;
	}
	#home .side_menu span a:hover{
		-webkit-transform: scale(1.2);
		   -moz-transform: scale(1.2);
			 -o-transform: scale(1.2);
				transform: scale(1.2);
	}
	#home .side_menu span.socials a{
		float: right;
		margin-left: 30px;
	}
	#categories-row .container .row .item-cell.text-cell{
		background-size: cover;
		padding: 0px;
	}
	#categories-row .container .row .item-cell.text-cell .cell-inner{
		padding: 10px 30px;
		background: rgba(0,0,0,.8); 
	}
	.logo_centro{
		display: none;
	}
	#footer .presentator h2,
	#footer .director h2{
		font-size: 44px;
	}
	#footer .presentator h4,
	#footer .director h4{
		font-size: 24px;
	}
	#footer .presentator p,
	#footer .director p{
		font-size: 20px;
	}
	
}

@media (min-width: 759px) {
	/*
	#categories-row .container .row item-cell.text-cell{
		background-size: cover;
		background-color: #999 !important;
	}
	#categories-row .container .row .item-cell p{
		display: none;
	}
	*/
}
@media (min-width: 354px) {
	/*
	#categories-row .container .row .item-cell p{
		display: none;
	}
	#categories-row .container .row .item-cell.cell-odd,
	#categories-row .container .row .item-cell.cell-even{
		background: cover;
		backgound-repeat: no-repeat;
	}
	*/
}

@media (max-width: 354px) {
}



